View Issue Details

IDProjectCategoryView StatusLast Update
0002246unrealircdpublic2005-02-27 17:51
ReporterSnakeAssigned Tosyzop 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2.3 
Summary0002246: /GZLINE <nick>
DescriptionThe command /GZLINE <nick> tells to UnrealIRCd to put a Global Z:Line on the real host of the specified nick; but it is normally the action of /GLINE... I think /GZLINE <nick> should add a Global Z:Line directly on the IP address of the nick, not on his real host.
TagsNo tags attached.
3rd party modules

Relationships

related to 0002493 closed (G)Zline sets *@mask and not *@ip 

Activities

crazy

2004-12-20 06:38

reporter   ~0008650

jepp is a bug

0002176 but is private :)

syzop

2005-02-27 17:51

administrator   ~0009340

Fixed in .301

Issue History

Date Modified Username Field Change
2004-12-20 05:54 Snake New Issue
2004-12-20 06:38 crazy Note Added: 0008650
2005-02-04 20:23 syzop Status new => acknowledged
2005-02-27 17:51 syzop Status acknowledged => resolved
2005-02-27 17:51 syzop Fixed in Version => 3.2.3
2005-02-27 17:51 syzop Resolution open => fixed
2005-02-27 17:51 syzop Assigned To => syzop
2005-02-27 17:51 syzop Note Added: 0009340
2007-04-27 05:18 stskeeps Relationship added related to 0002493